<?php 
require 'connect.php';
$result = $wpdb->get_results("SELECT * FROM formdatabase_users ");

if(!empty($result)){
	echo "success";
}else{
	echo "bogo";
}
// if(mysqli_num_rows($result) > 0){
// 	echo "success";
// }
// else{
// 	echo "bogo!";
// }
?>